.content {
	background-color: #F5E9C1;
	text-align: justify;
	vertical-align: top;
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #20030A;
	text-decoration: underline;
	
}
h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F5E9C1;
	text-decoration: underline;
	
}
.type {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	vertical-align: top;
}
.contactarea {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F5E9C1;
	background-color: #6B7840;
	padding: 3px;
}
.contactarea a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F5E9C1;
}
.contactarea a:hover{
	text-decoration: none;
}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #571517;
	padding: 8px;
}
.footer a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.footer a:hover{
	text-decoration: none;
}
.content2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	padding: 10px;
	background-color: #f5e9c1;
}

/*-----------------------------------preview css starts-----------------------------------*/
#loader_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 450px; PADDING-TOP: 10px; POSITION: absolute; TOP: 40%; TEXT-ALIGN: center
}
* HTML #loader_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 30px; PADDING-TOP: 10px; POSITION: absolute; TOP: 40%
}
.border_preview {
	Z-INDEX: 500;
	WIDTH: 470px;
	POSITION: absolute;
	border: 2px solid #666666;
	background-color: #FFFFFF;
}
* HTML .border_preview {
	Z-INDEX: 500;
	WIDTH: 470px;
	POSITION: absolute;
	HEIGHT: 300px;
	background-color: #FFFFFF;
	border: 2px solid #666666;
}
/*-----------------------------------preview css ends-----------------------------------*/